<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.586999893188</MDI>
      <MDI key="STATISTICS_MEAN">12.035235956363</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.9139995574951</MDI>
      <MDI key="STATISTICS_STDDEV">6.2312345869325</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
